summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorVasco Almeida <vascomalmeida@sapo.pt>2016-09-19 13:08:21 +0000
committerJunio C Hamano <gitster@pobox.com>2016-09-21 10:20:43 -0700
commit850251f33be0e1d0a30d11285b618bdce23be3d7 (patch)
tree1ea6d8e33fa981ab58951a13d875f9c9db776dd0
parentc041c6d06a7fce3aa563d7b0c4a47feccc541400 (diff)
downloadgit-va/i18n-more.tar.gz
i18n: stash: mark messages for translationva/i18n-more
Signed-off-by: Vasco Almeida <vascomalmeida@sapo.pt> Signed-off-by: Junio C Hamano <gitster@pobox.com>
-rwxr-xr-xgit-stash.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/git-stash.sh b/git-stash.sh
index 826af183d4..90d63f293e 100755
--- a/git-stash.sh
+++ b/git-stash.sh
@@ -100,7 +100,7 @@ create_stash () {
u_tree=$(git write-tree) &&
printf 'untracked files on %s\n' "$msg" | git commit-tree $u_tree &&
rm -f "$TMPindex"
- ) ) || die "Cannot save the untracked files"
+ ) ) || die "$(gettext "Cannot save the untracked files")"
untracked_commit_option="-p $u_commit";
else
@@ -248,7 +248,7 @@ save_stash () {
if test -n "$patch_mode" && test -n "$untracked"
then
- die "Can't use --patch and --include-untracked or --all at the same time"
+ die "$(gettext "Can't use --patch and --include-untracked or --all at the same time")"
fi
stash_msg="$*"
@@ -494,7 +494,7 @@ apply_stash () {
GIT_INDEX_FILE="$TMPindex" git-read-tree "$u_tree" &&
GIT_INDEX_FILE="$TMPindex" git checkout-index --all &&
rm -f "$TMPindex" ||
- die 'Could not restore untracked files from stash'
+ die "$(gettext "Could not restore untracked files from stash")"
fi
eval "